@0 = ~Guardando Sotto
Biya, il proprietario della Sala della Melma, mi ha incaricato di uccidere i basilischi che vivono nelle caverne sotto la Sala. Teme che le creature diventino una minaccia se non vengono sterminate.~
@1 = ~Guardando Sotto
Biya, il proprietario della Sala della Melma, mi ha incaricato di uccidere i basilischi che vivono nelle caverne sotto la Sala. Ho esplorato le gallerie e ho eliminato tutti e otto i mostri. Dovrei fare rapporto a Biya.~
@2 = ~Piano di Luna
Dopo aver aiutato Biya a sterminare i basilischi, Luna mi ha informato che nonostante la maggior parte del branco sia morto, il pių potente č ancora nascosto. Mi ha dato alcuni pezzi di carne come esca per attirare la creatura fuori dal suo nascondiglio. Mi ha suggerito di lasciarli vicino all'entrata della sua tana, che si trova in una fossa da qualche parte nella grotta principale sotto la Sala.~
@3 = ~Piano di Luna
Dopo aver aiutato Biya a sterminare i basilischi, Luna mi ha informato che nonostante la maggior parte del branco sia morto, il pių potente č ancora nascosto. Mi ha dato alcuni pezzi di carne come esca per attirare la creatura fuori dal suo nascondiglio. La creatura ha lasciato la sua tana come previsto e io l'ho uccisa. Dovrei fare rapporto a Luna.~
